uuid: 8d631d7a-b1c1-469e-b384-0aa883697caf
langcode: cs
status: true
dependencies:
  theme:
    - kryton
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: kryton_local_tasks
theme: kryton
region: content
weight: -10
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Záložky
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
